Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » EPF » EPF with Subversive
EPF with Subversive [message #590352] Tue, 02 September 2008 14:29 Go to next message
Isabela is currently offline Isabela
Messages: 16
Registered: July 2009
Junior Member
I am trying to install the Subversive in EPF Composer 1.2.0.4, but I can't
find where/how to install the Subversive Connectors!!

Can anyone help me?

Thanks!
Re: EPF with Subversive [message #799900 is a reply to message #590352] Thu, 16 February 2012 07:58 Go to previous message
Tarcisio Pereira is currently offline Tarcisio Pereira
Messages: 10
Registered: April 2011
Location: Brazil
Junior Member
I have the same problem!

Can someone help us?
Previous Topic:[RESOLVED] Delivery process broken when migrating to EPFC 1.5.0.4 to 1.5.1.x
Next Topic:EPF and Subversion/Subclipse
Goto Forum:
  


Current Time: Fri Aug 22 08:03:02 EDT 2014

Powered by FUDForum. Page generated in 0.01687 seconds